*{
    margin:0;
    padding:0;
}
body{
    background:#000;
    font-family:helvetica;
    font-size: 26px;
    font-style: bold;
    letter-spacing:-1px;
    width:3000px;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
}

.section{
    margin:0px;
    bottom:0px;
    width:3000px;
    float:left;
    height:100%;
    text-shadow:1px 1px 2px #f0f0f0;

}
.section h2{
    margin:50px 0px 30px 50px;
}
.section p{
    margin:20px 0px 0px 50px;
    width:600px;
}
.black{
    color:#333;

    background:#000 url(../images/Trafalgar_Square.jpg) no-repeat top right;
    background-size: auto 100%;
    background-position: left;
}
